Information on source package ansible-base

Available versions

ReleaseVersion
sid2.10.5+dfsg-1

Open issues

BugsidDescription
CVE-2021-20228vulnerableA flaw was found in the Ansible Engine 2.9.18, where sensitive info is ...
CVE-2021-3533vulnerable
CVE-2021-3532undetermined

Search for package or bug name: Reporting problems